
@media (max-width: 1200px) {
  .sideIndicator {min-width: auto;}
}


@media (max-width: 910px) {
.practitionerMainForm {padding-top: 25px; font-size: 14px;}
.practitionerMainForm h1 {font-size: 35px;}
.practitionerMainForm h3 {font-size: 24px !important;}
.practitionerMainForm p {font-size: 14px;}
.practitionerMainForm .form-group input {font-size: 14px; padding: 7px 12px;}
.practitionerMainForm .form-group select {font-size: 14pz; padding: 7px 12px;}
.practitionerMainForm .form-group label {font-size: 14px;}
.practitionerMainForm .form-step label {font-size: 14px;}
.profDetails .switch-label {font-size: 14px;}
.practitionerMainForm label.switch-label {width: 78%;}
.infoNews {top: 9px; font-size: 20px;}
.subMainHead {font-size: 14px;}
.sideIndicator ul {margin-left: 0 !important;}
.step-list .step-item {font-size: 14px;}
.practitionerBtnForm {padding: 5px 16px 5px !important; font-size: 14px;}
.directoryBtn {padding: 5px 16px 5px !important; font-size: 14px;}

.center-screen {padding: 0; text-align: center;}
  .thanksMessage {flex-direction: column; align-items: center; gap: 20px;}
  .visitShopBtn {justify-content: center; gap: 15px;}

}

@media (max-width: 767px) {
  #regForm {padding-top: 0;}
  .sideIndicator {flex: auto; height: auto; background-color: #fff; padding-bottom:0 ;}
  .practitionerMainForm h1 {font-size: 28px; font-weight: 600; display: none;}
  .sideIndicator ul {display: flex; justify-content: center; margin-bottom: 0;}
  .step-list .step-item i {font-size: 25px;}
  .step-list .step-item {font-size: 0; gap: 0; padding-right: 35px;}
  .step-list .step-item.active {padding-right: 35px;}
  .step-list .step-item:last-child {padding-right: 15px;}
  .practitionerMainForm h3 {font-size: 20px !important;}
  .step-list .step-item::after {top: 23px; height: 2px; left: 27px; width:calc(100% - 22px);}  


  .paymentBox {gap: 20px;}

  .center-screen {padding: 0;}
  .thanksMessage {flex-direction: column; align-items: center; gap: 20px;}
  .visitShopBtn {justify-content: center; gap: 15px;}
}